﻿/*  ==============================================
Attraction - Table of Contents
==============================================

1. Reset Styles 
2. Layout and General Styles
3. Header
4. Teaser
	4.1. Flexslider / Video
5. Intro
6. Features
7. Plans
8. Testimonials
9. About
10. Gallery
11. Program
12. Prices
13. Map
14. Register
15. Contact
16. Footer

primary-color = #F59E1E
primary-hover-color = #207291

============================================== */

/* ==============================================
1 - Reset Styles
============================================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* ==============================================
2 - Layout and General Styles
============================================== */

body {
    background: #333333;
}

em {
    font-style: italic;
}

strong {
    font-weight: bold;
}

h1 {
    font-size: 36px;
    color: #333333;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

    h1 span {
        color: #F59E1E;
    }

h2 {
    font-size: 28px;
    line-height: 38px;
    color: #333333;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-bottom: 30px;
}

    h2 span {
        color: #F59E1E;
    }

h3 {
    font-size: 20px;
    line-height: 30px;
    color: #333333;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-bottom: 20px;
}

h4 {
    font-size: 16px;
    line-height: 26px;
    color: #F59E1E;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    margin-bottom: 30px;
}

.ticket h4 {
    margin-bottom: 6px;
}

p {
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    line-height: 21px;
    margin-bottom: 20px;
    color: #333333;
}

a {
    text-decoration: none;
    color: #F59E1E;
    -webkit-transition: color linear .2s;
    -moz-transition: color linear .2s;
    -o-transition: color linear .2s;
}

    a:hover {
        text-decoration: none;
        color: #207291;
    }

.padding-top {
    padding-top: 50px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.text-center {
    text-align: center !important;
}

.image-left {
    float: left;
    margin: 0 30px 30px 0;
}

.image-right {
    float: right;
    margin: 0 0 30px 30px;
}

.no-margin-bottom {
    margin-bottom: 10px;
}

.container {
    padding: 15px 0;
}

.color-text {
    color: #F59E1E;
}

.color-background {
    background: #F59E1E;
    color: #ffffff;
}

.color-back {
    background: none repeat scroll 0 0 #191919;
}

.color-background h2 {
    color: #ffffff;
}

.white-background {
    background: white;
}

.light-gray-background {
    background: #f2f2f2;
}

.gray-background {
    background: #dedede;
}

.dark-gray-background {
    background: #333333;
}

    .dark-gray-background h2 {
        color: #ffffff;
    }

    .dark-gray-background p {
        color: #bebebe;
    }

.darker-background {
    background: #191919;
}

    .darker-background h2 {
        color: #ffffff;
    }

    .darker-background h3 {
        color: #ffffff;
    }

    .darker-background p {
        color: #bebebe;
    }

.hero-section {
    -webkit-transition: background linear .2s, color linear .2s;
    -moz-transition: background linear .2s, color linear .2s;
    -o-transition: background linear .2s, color linear .2s;
}

    .hero-section:hover {
        background: #333333;
    }

.button-dark {
    background: #ffffff;
    color: #F59E1E;
    padding: 12px 30px 12px 30px;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: background linear .2s, color linear .2s;
    -moz-transition: background linear .2s, color linear .2s;
    -o-transition: background linear .2s, color linear .2s;
    display: block;
    text-align: center;
}

    .button-dark:hover {
        background: #F59E1E;
        color: #ffffff;
    }

.form-error {
    background-color: #610000 !important;
}

label.error {
    display: none !important;
}

/* ==============================================
3 - Header
============================================== */

.header {
    background: #ffffff;
    width: 100%;
    height: 74px;
    border-bottom: 1px solid #eaeaea;
}

body.fixed-nav .header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}

.header .container {
    padding: 0px;
}

.logo {
    padding-top: 20px;
}

ul.nav {
    float: right;
    margin-bottom: 0px;
}

    ul.nav li {
        float: left;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 14px;
    }

        ul.nav li a {
            padding: 30px 20px;
            color: #333333;
            -webkit-transition: color linear .2s, background linear .2s;
            -moz-transition: color linear .2s, background linear .2s;
            -o-transition: color linear .2s, background linear .2s;
        }

            ul.nav li a:hover {
                color: #F59E1E;
                background: #f2f2f2;
            }

.mobile-nav {
    margin-top: 20px;
}

/* ==============================================
4 - Teaser
============================================== */

.teaser {
    margin-top: 0px;
}

body.fixed-nav .teaser {
    margin-top: 74px;
}

.teaser .container {
    padding: 0px;
}

.pool {
    border: 1px solid black;
    margin-left: 111px;
}

.teaser {
    background: url(../images/slider1.jpg) no-repeat center center;
}

    .teaser .text-container {
        height: 316px;
        margin-top: 100px;
        margin-bottom: 40px;
    }

        .teaser .text-container h1 {
            color: #F59E1E;
            font-weight: bold;
            line-height: 42px;
            text-shadow: 1px 1px #191919;
        }

        .teaser .text-container h2 {
            color: #ffffff;
            text-shadow: 1px 1px #191919;
        }

    .teaser .page-title h2 {
        float: right;
        background: #ffffff;
        padding: 10px 20px 0px 20px;
        margin-bottom: 0px;
        margin-top: 40px;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    .teaser .darker-page-title h2 {
        background: #1b1b1b;
        color: #ffffff;
    }

/* ==============================================
4.1 - Flexslider / Video
============================================== */

.flexslider,
.video {
    background: #333333;
    border: none;
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    margin-bottom: 0;
}

.teaser .flexslider,
.teaser .video {
    margin: 100px 0 40px 0;
}

.flex-control-nav {
    width: auto;
    position: absolute;
    bottom: 10px;
    right: 10px;
    text-align: center;
}

    .flex-control-nav li {
        margin: 0 0 0 5px;
        display: inline-block;
        zoom: 1;
        *display: inline;
    }

.flex-control-paging li a {
    width: 20px;
    height: 20px;
    display: block;
    background: #ffffff;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    box-shadow: none;
}

    .flex-control-paging li a:hover {
        background: #333333;
    }

    .flex-control-paging li a.flex-active {
        background: #F59E1E;
        cursor: default;
    }

.fullwidth-video {
    width: 100%;
    height: 500px;
}

/* ==============================================
5 - Intro
============================================== */

.intro .container {
    padding-top: 0px;
}

.featured {
    min-height: 500px;
    margin-top: -360px;
    margin-bottom: 30px;
}

    .featured h2 {
        background: #F59E1E;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
        padding: 15px 0 35px 30px;
        color: #ffffff;
        margin-bottom: 0px;
    }

    .featured form {
        background: #292929;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
        padding: 20px 30px 30px 30px;
        margin-top: -20px;
    }

    .featured p {
        color: #bebebe;
    }

    .featured form input {
        width: 180px;
        background: #474747 url(../images/icon-right.png) no-repeat 20px center;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
        border: none;
        padding: 12px 20px 12px 40px;
        color: #bebebe;
        box-shadow: none;
        font-family: 'Lato', sans-serif;
        margin-bottom: 30px;
        -webkit-transition: background linear .2s,color linear .2s;
        -moz-transition: background linear .2s,color linear .2s;
        -o-transition: background linear .2s,color linear .2s;
    }

    .featured form textarea {
        width: 200px;
        height: 70px;
        background: #474747;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
        border: none;
        padding: 12px 20px 12px 20px;
        color: #bebebe;
        box-shadow: none;
        font-family: 'Lato', sans-serif;
        margin-bottom: 30px;
        -webkit-transition: background linear .2s,color linear .2s;
        -moz-transition: background linear .2s,color linear .2s;
        -o-transition: background linear .2s,color linear .2s;
    }

    .featured form input:hover {
        background: #666666 url(../images/icon-right.png) no-repeat 20px center;
    }

    .featured form input:focus {
        background: #F59E1E url(../images/icon-right.png) no-repeat 20px center;
        color: #ffffff;
        box-shadow: none !important;
    }

    .featured form label {
        font-size: 14px;
        font-family: 'Lato', sans-serif;
        line-height: 28px;
        margin-bottom: 20px;
        padding-left: 50px;
        color: #bebebe;
        position: relative;
        z-index: 50;
    }

    .featured form .checkbox-container {
        position: relative;
    }

        .featured form .checkbox-container .checkbox-placeholder {
            position: absolute;
            left: 0;
            top: 0;
            width: 25px;
            height: 25px;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            -o-border-radius: 3px;
            border-radius: 3px;
            margin-top: 8px;
            background: #474747;
        }

.checkbox-on .checkbox-placeholder {
    background: #F59E1E url(../images/icon-checkbox.png) center center no-repeat !important;
}

.featured form .checkbox-container input {
    position: absolute;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    left: 0;
    top: 0;
    width: 30px;
    height: 30px;
}

.featured form input[type="submit"] {
    background: #F59E1E;
    color: #ffffff;
    width: 100%;
    margin-bottom: 0px;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: background linear .2s;
    -moz-transition: background linear .2s;
    -o-transition: background linear .2s;
    padding-left: 20px;
}

    .featured form input[type="submit"]:hover {
        background: #fff;
        color: #333;
    }

.featured .event-recap {
    background: #292929;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    padding: 20px 30px 30px 30px;
    margin-top: -20px;
}

    .featured .event-recap div {
        padding-left: 68px;
        margin-bottom: 20px;
    }

        .featured .event-recap div h3 {
            color: #F59E1E;
        }

        .featured .event-recap div h3,
        .featured .event-recap div p {
            margin-bottom: 0px;
        }

    .featured .event-recap .event-date {
        background: url(../images/icon-event-date.png) left center no-repeat;
    }

    .featured .event-recap .event-time {
        background: url(../images/icon-event-time.png) left center no-repeat;
    }

    .featured .event-recap .event-location {
        background: url(../images/icon-event-location.png) left center no-repeat;
    }

.featured a.event-button {
    width: 100%;
    text-align: center;
    line-height: 40px;
    background: #F59E1E;
    color: #ffffff;
    display: block;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: background linear .2s;
    -moz-transition: background linear .2s;
    -o-transition: background linear .2s;
}

    .featured a.event-button:hover {
        background: #207291;
    }

/* ==============================================
6 - Features
============================================== */

.icon-container {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    height: 64px;
    /*padding: 9px;*/
    transition: background 0.2s linear 0s;
    width: 64px;
}

.features .span6:hover .icon-container {
    background: #d6d6d6;
}

.features .float-left {
    margin-right: 20px;
    margin-bottom: 10px;
}

.features .features-row {
    margin-bottom: 30px;
}

.features .last {
    margin-bottom: 0px;
}

/* ==============================================
7 - Plans
============================================== */

.price-block {
    background: #f2f2f2;
    padding: 30px;
    width: 240px;
}

.plan-title {
    width: 100%;
    text-align: center;
    background: #F59E1E;
    color: #ffffff;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    line-height: 50px;
    height: 50px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: background linear .2s;
    -moz-transition: background linear .2s;
    -o-transition: background linear .2s;
}

.plans .span3 {
    -webkit-transition: background linear .2s;
    -moz-transition: background linear .2s;
    -o-transition: background linear .2s;
}

    .plans .span3:hover .plan-title {
        background: #333333;
    }

    .plans .span3:hover {
        background: #f2f2f2;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
    }

.plans .info-column:hover {
    background: transparent;
}

.plans .span3:hover .plan-row {
    border-bottom: 1px solid #ffffff;
}

.plans .info-column:hover .plan-row {
    border-bottom: 1px solid #f2f2f2;
}

.plans .span3:hover .button-row {
    border-bottom: none;
}

.hide-plan {
    background: transparent;
}

.plans .span3:hover .hide-plan {
    background: transparent;
}

.plan-row {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    text-align: center;
    border-bottom: 1px solid #f2f2f2;
}

.price-row {
    height: 80px;
    line-height: 80px;
}

.plan-price {
    font-size: 24px;
    color: #F59E1E;
}

.hidden-info {
    display: none;
}

.button-row {
    height: 80px;
    line-height: 80px;
    border-bottom: none;
}

    .button-row a {
        background: #F59E1E;
        color: #ffffff;
        padding: 12px 30px;
        font-size: 16px;
        font-family: 'Open Sans', sans-serif;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -o-border-radius: 6px;
        border-radius: 6px;
        -webkit-transition: background linear .2s;
        -moz-transition: background linear .2s;
        -o-transition: background linear .2s;
    }

        .button-row a:hover {
            background: #333333;
        }

/* ==============================================
8 - Testimonials
============================================== */

.bubble {
    position: relative;
    background: #f2f2f2;
    padding: 30px;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    line-height: 28px;
    font-style: italic;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: background linear .2s, color linear .2s;
    -moz-transition: background linear .2s, color linear .2s;
    -o-transition: background linear .2s, color linear .2s;
}

    .bubble:after {
        display: block;
        width: 0;
        content: "";
        position: absolute;
        bottom: -20px;
        left: 15px;
        border: 10px solid transparent;
        border-top-color: #f2f2f2;
        -webkit-transition: border-color linear .2s;
        -moz-transition: border-color linear .2s;
        -o-transition: border-color linear .2s;
    }

.testimonials .span4:hover .bubble {
    background: #F59E1E;
    color: #ffffff;
}

    .testimonials .span4:hover .bubble:after {
        border-top-color: #F59E1E;
    }

.gray-background .bubble {
    background: #ffffff;
}

    .gray-background .bubble:after {
        border-top-color: #ffffff;
    }

.person {
    margin-top: 20px;
    width: 100%;
    display: inline-block;
}

    .person img {
        margin-right: 20px;
    }

/* ==============================================
9 - About
============================================== */

.about img {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

/* ==============================================
10 - Gallery
============================================== */

.gallery .gallery-row {
    margin-bottom: 20px;
}

.gallery .image-container {
    background: #F59E1E url(../images/icon-plus.png) center center no-repeat;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

    .gallery .image-container img {
        display: block;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        opacity: 1;
        -webkit-transition: opacity linear .2s;
        -moz-transition: opacity linear .2s;
        -o-transition: opacity linear .2s;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -o-border-radius: 6px;
        border-radius: 6px;
        height: 165px;
        width:460px;
    }

    .gallery .image-container:hover img {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
        filter: alpha(opacity=20);
        opacity: .2;
    }

/* ==============================================
11 - Program
============================================== */

.program table {
    width: 100%;
    border: 1px solid #dddddd;
    margin-bottom: 40px;
}

    .program table.last-table {
        margin-bottom: 0px;
    }

    .program table:hover thead td {
        background: #F59E1E;
    }

        .program table:hover thead td h3 {
            color: #ffffff;
        }

    .program table thead td {
        padding: 20px;
        background: white;
        border-bottom: 1px solid #dddddd;
        -webkit-transition: background linear .2s;
        -moz-transition: background linear .2s;
        -o-transition: background linear .2s;
    }

        .program table thead td h3 {
            color: #F59E1E;
            margin-bottom: 0px;
            -webkit-transition: color linear .2s;
            -moz-transition: color linear .2s;
            -o-transition: color linear .2s;
        }

    .program table tbody tr.odd {
        background: #f2f2f2;
    }

    .program table tbody tr.even {
        background: #ffffff;
    }

    .program table tbody td {
        padding: 20px;
        font-size: 14px;
        font-family: 'Lato', sans-serif;
        line-height: 28px;
        color: #333333;
    }

        .program table tbody td.column-one {
            width: 30%;
            color: #666666;
            border-right: 1px solid #dddddd;
        }

/* ==============================================
12 - Prices
============================================== */

/*.prices .ticket {
	background: #333333;
	padding: 30px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	z-index: 30;
	position: relative;
}*/
.prices .ticket {
    background: none repeat scroll 0 0 #333333;
    border-radius: 0 0 10px 10px;
    padding: 30px;
    position: relative;
    min-height:105px;
}

    .prices .ticket h4 span {
        font-size: 26px;
        font-family: 'Lato', sans-serif;
        padding-right: 20px;
    }

    .prices .ticket p {
        color: #f2f2f2;
        margin-bottom: 0px;
        text-align: justify;
    }

/*.prices a.ticket-button {
	background: #F59E1E;
	color: #ffffff;
	display: block;
	padding: 15px 30px;
	padding-top: 45px;
	margin-top: -30px;
	z-index: 20;
	position: relative;
	font-size: 24px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	-webkit-transition: background linear .2s;
	-moz-transition: background linear .2s;
	-o-transition: background linear .2s;
	margin-bottom: 40px;
}*/
.prices a.ticket-button {
    background: none repeat scroll 0 0 #F59E1E;
    border-radius: 10px 10px 0 0;
    color: #FFFFFF;
    display: block;
    font-family: 'Open Sans',sans-serif;
    font-size: 24px;
    font-weight: 300;
    padding: 15px 24px 12px;
    position: relative;
    transition: background 0.2s linear 0s;
    z-index: 20;
}

.prices .span6:hover a.ticket-button {
    background: #fff;
    color: black;
    border: 1px solid #ccc;
}

/* ==============================================
13 - Map
============================================== */

.map {
    height: 400px;
}

    .map iframe {
        width: 100%;
        height: 100%;
        border: none;
        overflow: hidden;
        margin: 0;
    }

/* ==============================================
14 - Register
============================================== */

.register form {
    margin-top: 20px;
}

    .register form select {
        width: 320px;
        background: #474747 url(../images/icon-right.png) no-repeat 20px center;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
        border: none;
        padding: 12px 20px 12px 40px;
        color: #bebebe;
        box-shadow: none;
        font-family: 'Lato', sans-serif;
        margin-bottom: 30px;
        -webkit-transition: background linear .2s,color linear .2s;
        -moz-transition: background linear .2s,color linear .2s;
        -o-transition: background linear .2s,color linear .2s;
        height: 44px;
        width: 100%;
    }

#contact-form option {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    padding: 3px;
}

.register form input {
    width: 320px;
    background: #474747 url(../images/icon-right.png) no-repeat 20px center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    border: none;
    padding: 12px 20px 12px 40px;
    color: #bebebe;
    box-shadow: none;
    font-family: 'Lato', sans-serif;
    margin-bottom: 30px;
    -webkit-transition: background linear .2s,color linear .2s;
    -moz-transition: background linear .2s,color linear .2s;
    -o-transition: background linear .2s,color linear .2s;
}

.register form select:hover {
    background: #666666 url(../images/icon-right.png) no-repeat 20px center;
}

.register form select:focus {
    background: #F59E1E url(../images/icon-right.png) no-repeat 20px center;
    color: #ffffff;
    box-shadow: none !important;
}

.register form input:hover {
    background: #666666 url(../images/icon-right.png) no-repeat 20px center;
}

.register form input:focus {
    background: #F59E1E url(../images/icon-right.png) no-repeat 20px center;
    color: #ffffff;
    box-shadow: none !important;
}

.register form label {
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    line-height: 28px;
    margin-bottom: 20px;
    padding-left: 50px;
    color: #bebebe;
    position: relative;
    z-index: 50;
}

.register form .checkbox-container {
    position: relative;
}

    .register form .checkbox-container .checkbox-placeholder {
        position: absolute;
        left: 0;
        top: 0;
        width: 25px;
        height: 25px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        margin-top: 8px;
        background: #474747;
    }

.checkbox-on .checkbox-placeholder {
    background: #F59E1E url(../images/icon-checkbox.png) center center no-repeat !important;
}

.register form .checkbox-container input {
    position: absolute;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    left: 0;
    top: 0;
    width: 30px;
    height: 30px;
}

.register form input[type="submit"] {
    background: #F59E1E;
    color: #ffffff;
    width: 100%;
    margin-bottom: 0px;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: background linear .2s;
    -moz-transition: background linear .2s;
    -o-transition: background linear .2s;
    padding-left: 20px;
}

    .register form input[type="submit"]:hover {
        background: #fff;
        color: #333;
    }

ul.downloads li {
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    line-height: 28px;
    color: #bebebe;
    margin-bottom: 20px;
}

    ul.downloads li a {
        color: #bebebe;
    }

        ul.downloads li a:hover {
            color: #F59E1E;
        }

        ul.downloads li a i {
            color: #F59E1E;
            font-size: 24px;
            padding-right: 20px;
        }

/* ==============================================
15 - Contact
============================================== */

.contact form {
    margin-top: 20px;
}

    .contact form input {
        width: 320px;
        background: #474747 url(../images/icon-right.png) no-repeat 20px center;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
        border: none;
        padding: 12px 20px 12px 40px;
        color: #bebebe;
        box-shadow: none;
        font-family: 'Lato', sans-serif;
        margin-bottom: 30px;
        -webkit-transition: background linear .2s,color linear .2s;
        -moz-transition: background linear .2s,color linear .2s;
        -o-transition: background linear .2s,color linear .2s;
    }

        .contact form input:hover {
            background: #666666 url(../images/icon-right.png) no-repeat 20px center;
        }

        .contact form input:focus {
            background: #78b127 url(../images/icon-right.png) no-repeat 20px center;
            color: #ffffff;
            box-shadow: none !important;
        }

        .contact form input[type="submit"] {
            background: #78b127;
            color: #ffffff;
            width: 100%;
            margin-bottom: 0px;
            font-size: 20px;
            font-family: 'Open Sans', sans-serif;
            -webkit-transition: background linear .2s;
            -moz-transition: background linear .2s;
            -o-transition: background linear .2s;
            padding-left: 20px;
        }

            .contact form input[type="submit"]:hover {
                background: #57801d;
            }

.contact textarea {
    width: 340px;
    max-width: 340px;
    max-height: 120px;
    height: 120px;
    padding: 20px;
    color: #bebebe;
    margin-bottom: 30px;
    font-family: 'Lato', sans-serif;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    background: #474747;
    border: none;
    box-shadow: none;
}

    .contact textarea:hover,
    .contact textarea:focus {
        box-shadow: none;
    }

.contact .contact-infos i {
    margin-right: 20px;
}


/* ==============================================
16 - Footer
============================================== */

.social {
    margin-bottom: 35px;
}

    .social li {
        float: right;
        width: 48px;
        height: 48px;
        margin-left: 10px;
    }

        .social li a {
            display: block;
            width: 32px;
            height: 32px;
            padding: 8px;
            background: #ffffff;
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            -o-border-radius: 6px;
            border-radius: 6px;
            -webkit-transition: background linear .2s;
            -moz-transition: background linear .2s;
            -o-transition: background linear .2s;
        }

            .social li a i {
                font-size: 30px;
                width: 32px;
                color: #333333;
            }

            .social li a:hover {
                background: #F59E1E;
            }

.clear {
    clear: both;
    margin-top: 16px;
}

.width_full {
    width: 100% !important;
    margin-bottom: 15px;
}

.fl_width {
    /* float: right; */
    width: 90%;
}

.gallery_btn {
    background: none repeat scroll 0 0 #fff;
    color: #333;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    margin-bottom: 0;
    padding-left: 20px;
    transition: background 0.2s linear 0s;
    width: 160px !important;
    border: 1px solid #ccc;
}

    .gallery_btn:hover {
        background: none repeat scroll 0 0 #f2f2f2;
        color: #333333;
        border: 1px solid #ccc;
    }

.range_btn {
    background: none repeat scroll 0 0 #fff;
    color: #333;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    margin-bottom: 0;
    padding-left: 20px;
    transition: background 0.2s linear 0s;
    width: 160px !important;
    border: 1px solid #ccc;
    margin-top: 10px;
}

    .range_btn:hover {
        background: none repeat scroll 0 0 #f2f2f2;
        color: #333333;
        border: 1px solid #ccc;
    }

.btn_back {
    /*background: #EEECEC;*/
    width: 197px;
    height: 89px;
}

.padding {
    padding: 18px;
}

.gallery_top {
    margin-top: 30px;
}

.design_top {
    margin-top: 100px;
}

.scroll_div {
    height: 130px;
    overflow: auto;
}
.back {
    margin-left: -350px;
    margin-top: 15px !important;
}
.back_none {
display:none;
}
.orange {
color:orange;
cursor:pointer;
}
.center_text {
text-align:center;
}
.jcarousel-skin-tango .jcarousel-container {
    /*background: none repeat scroll 0 0 #F0F6F9;*/
    /*border: 1px solid #346F97;*/
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 20px 15px;

}
.jcarousel-skin-tango .jcarousel-container-vertical {
    height: 245px;
    padding: 40px 20px;
    width: 75px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {

    width: 245px;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 245px;
    width: 75px;
}
.jcarousel-skin-tango .jcarousel-item {

}
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 18px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    background: url("../images/arrow_right.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 32px;
    position: absolute;
    right: 1px;
    top: 82px;
    width: 32px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    background-image: url("../images/prev-horizontal.png");
    left: 5px;
    right: auto;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background: url("../images/arrow_right.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 32px;
    position: absolute;
    right: 1px;
    top: 82px;
    width: 32px;
    /*background-position: -32px 0;*/
}
.arrow-class {display:none;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    background-position: -96px 0;
    cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: url("../images/arrow_left.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 32px;
    position: absolute;
    top: 82px;
    width: 32px;
    left:1px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    background-image: url("next-horizontal.png");
    left: auto;
    right: 5px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background: url("../images/arrow_left.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
     cursor: pointer;
    height: 32px;
    position: absolute;
    top: 82px;
    width: 32px;
    left:1px;
    /*background-position: -32px 0;*/
    
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background: url("../images/Back.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-position: -64px 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    background-position: -96px 0;
    cursor: default;
}
.jcarousel-skin-tango .jcarousel-next-vertical {
    background: url("next-vertical.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 5px;
    cursor: pointer;
    height: 32px;
    left: 43px;
    position: absolute;
    width: 32px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    background-position: 0 -96px;
    cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
    background: url("prev-vertical.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 32px;
    left: 43px;
    position: absolute;
    top: 5px;
    width: 32px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    background-position: 0 -96px;
    cursor: default;
}
.jcarousel-skin-tango {
overflow:hidden;
}
/*.jcarousel-clip >.jcarousel-prev{
display: none!important;
}
.jcarousel-clip:hover >.jcarousel-prev{
display: block!important;
}*/

#mycarousel:hover {
display:block;
}